<xml> </xml>

btb-class |

# BetterListViewToolTipLocation Enumeration

Location of a ToolTip on BetterListView.

public enum BetterListViewToolTipLocation

#### Members

Member Name | Description
--- | ---
Custom | custom ToolTip location
Client | ToolTip located on element client area
ExpandButton | ToolTip located on element expand button
Image | ToolTip located on element image
Text | ToolTip located on element text
Border | ToolTip located on element border (applies to column headers)
SortGlyph | ToolTip located on element sort glyph (applies to column headers)
CheckBox | ToolTip located on an element check box

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace